drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hyperlink-21.0.0-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink-21.0.0-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink-21.0.0-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink-21.0.0-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink-21.0.0-py3.10.egg-info/not-zip-safe
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink-21.0.0-py3.10.egg-info/requires.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink-21.0.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hyperlink/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/_socket.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/_socket.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/_url.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/_url.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/hypothesis.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/__pycache__/hypothesis.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/_socket.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/_url.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/hypothesis.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink/idna-tables-properties.csv.gz
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/hyperlink/py.typed
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hyperlink/test/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_decoded_url.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_decoded_url.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_hypothesis.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_hypothesis.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_parse.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_parse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_scheme_registration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_scheme_registration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_socket.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_socket.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_url.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/__pycache__/test_url.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/test_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/test_decoded_url.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/test_hypothesis.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/test_parse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/test_scheme_registration.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/test_socket.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/hyperlink/test/test_url.py
